/* Abi186Lib inherits from ProvidedLibs */!!

inherit(ProvidedLibs, #Abi186Lib, nil, 2, nil)!!

now(class(Abi186Lib))!!

/* semiPRIVATE -- should only be called via require(SymbolLib)
   Define entry points and load library.  Define any structs required.
*/
Def provide(self, path)
{
  ^initialise(new(self:ancestor), path);
}!!

now(Abi186Lib)!!

/* PRIVATE
   Define all entry points for library as prototypes.
*/
Def addImportProcs(self)
{
}!!